Otwieranie ulubionych witryn sieci Web z menu Start

Aby otworzy� ulubion� witryn� sieci Web z menu Start
  • Kliknij przycisk Start, wska� polecenie Ulubione, a nast�pnie kliknij ��dan� stron� sieci Web.


Przeszukiwanie sieci Web z menu Start

Aby przeszuka� sie� Web z menu Start
  • Kliknij przycisk Start, wska� polecenie Znajd�, a nast�pnie kliknij polecenie W Internecie.


Szybkie wylogowanie w celu zmiany u�ytkownik�w
  • Kliknij przycisk Start, a nast�pnie kliknij polecenie Wyloguj nazwa u�ytkownika.


U�ywanie polecenia Uruchom do otwarcia strony sieci Web

Aby u�y� polecenia Uruchom do otwarcia strony sieci Web
  • Kliknij przycisk Start, kliknij polecenie Uruchom, a nast�pnie wpisz ��dany adres internetowy.

    Je�li otwierana strona by�a ju� wcze�niej ogl�dana, funkcja autouzupe�niania doko�czy za Ciebie wpisywanie adresu.


Instalowanie Aktualizacji pulpitu Windows

Aby zainstalowa� Aktualizacj� pulpitu Windows
  1. W menu Start wska� polecenie Ustawienia, a nast�pnie kliknij polecenie Panel sterowania.

  2. Kliknij ikon� Dodaj/Usu� programy.

  3. Kliknij program Microsoft Internet Explorer 4.0, a nast�pnie kliknij przycisk Dodaj/Usu�.

  4. Kliknij opcj� Dodaj aktualizacj� pulpitu Windows z witryny sieci Web.

    5. Je�li nie widzisz tej opcji, oznacza to, �e Aktualizacja pulpitu Windows jest ju� zainstalowana.

Uwaga
  • Je�li zdecydujesz p�niej, �e nie potrzebujesz tej funkcji, mo�esz wykona� t� sam� procedur�, aby j� usun��.

Temat pokrewny

Uruchamianie Aktualizacji pulpitu Windows


Dostosowywanie pulpitu Active Desktop

Pulpit mo�esz w pe�ni dostosowa� do w�asnych potrzeb dodaj�c niestandardowe informacje, grafik� albo takie elementy, jak na bie��co aktualizowane informacje o wynikach sesji gie�dowej lub ulubion� stron� sieci Web.

Aby skorzysta� z tej nowej funkcji, trzeba uruchomi� program Internet Explorer 4.0 z zainstalowanym programem Web Integrated Desktop i w��czy� funkcj� Active Desktop. W tym celu kliknij pulpit prawym przyciskiem myszy, wska� polecenie Active Desktop i upewnij si�, �e polecenie Wy�wietl pulpit Active Desktop jako stron� sieci Web jest zaznaczone.

Je�li musisz zainstalowa� program Web Integrated Desktop, zapoznaj si� z tematem "Czy program Web Integrated Desktop jest zainstalowany na komputerze?" w magazynie Internet Explorer 4.0 Webzine.

Oto kilka sposob�w personalizacji pulpitu Active Desktop:

Dodawanie zawarto�ci sieci Web do pulpitu

Tworzenie tapety pulpitu ze strony sieci Web


Wielu u�ytkownik�w w systemie Windows NT

Je�li uruchamiasz program Internet Explorer 4.0 w systemie Windows NT, ikona U�ytkownicy nie pojawia si� w Panelu sterowania. W systemie Windows NT u�ywany jest profil wst�pnie konfigurowany lub automatycznie tworzony jest lokalny profil u�ytkownika podczas logowania.


Witryna Home User programu Internet Explorer

W witrynie Home User sieci Web opisano wszystko, co mo�na zrobi� w programie Internet Explorer 4.0. Pokazano w niej nowe funkcje programu oraz nowe sposoby korzystania ze znanych ju� funkcji.

Je�li chcesz korzysta� z Internetu w spos�b efektywny i przyjemny, regularnie odwiedzaj t� witryn� w poszukiwaniu najbardziej aktualnych informacji.

Aby rozpocz��, kliknij witryn� Internet Explorer Home User. (Spowoduje to po��czenie z sieci� Web, je�li jeszcze go brak.)